@echo off
set MY_PATH=%~dp0
if "%MY_PATH%"=="" set MY_PATH=.\
for /f "delims== usebackq tokens=1,2" %%G in ("%MY_PATH%tool-path.txt") do set %%G=%%H
set TOOL_PATH=%MY_PATH%%COIAUPDATER_PATH%
echo COIAUpdater batch: Configure node ID and 125kbps and LSS disabled for CANgineBerry
if -%2-==-- echo Use CcIni SerialPort NodeID
if -%2-==-- goto:eof
"%TOOL_PATH%\COIAUpdater.exe" -p %1 -n %2 -r 125 -l 0
"%TOOL_PATH%\COIAUpdater.exe" -p %1 -i
echo COIAUpdater batch CcIni: end
